<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Quản trị contact Food ordering</title>
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
        integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- DataTable CDN -->
    <!-- <link rel="stylesheet" href="https://cdn.datatables.net/1.13.6/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.13.6/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.13.6/js/dataTables.bootstrap4.min.js"></script> -->
    <!-- Js External -->
    <script src="script.js"></script>
    <!-- Css External -->
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <!-- Main content -->
    <section class="content">
        <div class="container-fluid">
            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-header">
                            <h3 class="card-title">QUẢN LÝ CONTACT-FOOD ORDERING</h3>
                        </div>
                        <button id="btn-add-contact" class="btn btn-success">+ Thêm liên hệ</button>
                        <!-- /.card-header -->
                        <div class="card-body">
                            <table id="example2" class="table table-bordered table-hover">
                                <thead>
                                    <tr>
                                        <th>STT</th>
                                        <th>Name</th>
                                        <th>Email</th>
                                        <th>Message</th>
                                        <th>Create Date</th>
                                        <th>Action</th>
                                    </tr>
                                </thead>
                                <tbody>
                                </tbody>
                            </table>
                        </div>
                        <!-- /.card-body -->
                    </div>
                    <!-- /.card -->
                </div>
            </div>
            <!-- edit modal -->
            <div>
                <div>
                    <div id="edit-modal" class="modal fade" tabindex="-1">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="h5-modal-title">Chỉnh sửa liên hệ</h5>
                                    <button class="close" data-dismiss="modal">&times;</button>
                                </div>
                                <div class="modal-body">
                                    <form>
                                        <div class="row form-group">
                                            <div class="col-sm-4">
                                                <label for="input-edit-name">Name</label>
                                            </div>
                                            <div class="col-sm-8">
                                                <input type="text" id="input-edit-name" class="form-control">
                                            </div>
                                        </div>
                                        <div class="row form-group">
                                            <div class="col-sm-4">
                                                <label for="input-edit-email">Email</label>
                                            </div>
                                            <div class="col-sm-8">
                                                <input type="text" id="input-edit-email" class="form-control">
                                            </div>
                                        </div>
                                        <div class="row form-group">
                                            <div class="col-sm-4">
                                                <label for="input-edit-message">Message</label>
                                            </div>
                                            <div class="col-sm-8">
                                                <input type="text" id="input-edit-message" class="form-control">
                                            </div>
                                        </div>
                                    </form>
                                </div>
                                <div class="modal-footer">
                                    <button class="btn btn-secondary" id="btn-edit-cancel"
                                        data-dismiss="modal">Cancel</button>
                                    <button class="btn btn-primary" id="btn-confirm-update-contact">Update
                                        Course</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- modal add -->
            <div>
                <div id="add-modal" class="modal fade" tabindex="-1">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title" id="h5-modal-title">Thêm liên hệ</h5>
                                <button class="close" data-dismiss="modal">&times;</button>
                            </div>
                            <div class="modal-body">
                                <form>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="input-add-name">Name</label>
                                        </div>
                                        <div class="col-sm-8">
                                            <input type="text" id="input-add-name" class="form-control">
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="input-add-email">Email</label>
                                        </div>
                                        <div class="col-sm-8">
                                            <input type="text" id="input-add-email" class="form-control">
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="input-add-message">Message</label>
                                        </div>
                                        <div class="col-sm-8">
                                            <input type="text" id="input-add-message" class="form-control">
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <div class="modal-footer">
                                <button class="btn btn-secondary" id="btn-add-cancel"
                                    data-dismiss="modal">Cancel</button>
                                <button class="btn btn-primary" id="btn-confirm-add-course">Add Course</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Delete confirm modal -->
            <div>
                <div class="modal fade" tabindex="-1" id="delete-confirm-modal">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title" id="h5-modal-title">Contact Delete Confirmation</h5>
                                <button class="close" data-dismiss="modal">&times;</button>
                            </div>
                            <div class="modal-body">
                                <label>Bạn có chắc chắn muốn xóa liên hệ này không?</label>
                            </div>
                            <div class="modal-footer">
                                <button class="btn btn-danger" id="btn-confirm-delete-contact">Confirm</button>
                                <button class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--  -->
        <script src="plugins/datatables/jquery.dataTables.min.js"></script>
        <script src="plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
</body>

</html>